// -*-C-*- //tell emacs to use the C mode

var MENU_ITEMS = 
  [
   ['Technical Books', null, null,
    ['DocBookEasy', 'javascript:book(\'docbookeasy\')', null],
    ['DocBookEasy (test)', 'javascript:book(\'test\')', null],
    ['Slackware Router', 'javascript:book(\'slackware_router\')', null],
    ['Linux Server Admin', 'javascript:book(\'linux_server_admin\')', null],
    ['A Simple Gateway Server', 'javascript:book(\'gateway_server\')', null],
    ['Installing Exim', 'javascript:book(\'install_exim\')', null],
    ['Tools and Applications', 'javascript:book(\'tools_and_apps\')', null],
    ],
   ['Non-technical Books', null, null,
    ['Legislation and Law', null, null,
     ['Kushtetuta e Shqiperise', 'javascript:book(\'kushtetuta\')', null],
     ['La Costituzione Albanese', 'javascript:book(\'kushtetuta_it\')', null],
     ],
    ['Subcategory 2', null, null,
     ['Book 1', 'javascript:book(\'cat2_sub2_book1\')', null],
     ['Book 2', 'javascript:book(\'cat2_sub2_book2\')', null],
     ['test1', 'javascript:book(\'test1\')', null],
     ['test 3', 'javascript:book(\'test2\')', null],
     ],
    ['Subcategory 3', null, null,
     ['Book 1', 'javascript:book(\'cat2_sub3_book1\')', null],
     ['Book 2', 'javascript:book(\'cat2_sub3_book2\')', null],
     ],
    ],
   ['Book Category 3', null, null,
    ['Subcategory 1', null, null,
     ['Book 1', 'javascript:book(\'cat3_sub1_book1\')', null],
     ['Book 2', 'javascript:book(\'cat3_sub1_book2\')', null],
     ],
    ['Subcategory 2', null, null,
     ['Book 1', 'javascript:book(\'cat3_sub2_book1\')', null],
     ['Book 2', 'javascript:book(\'cat3_sub2_book2\')', null],
     ],
    ],
   ['Book Category 4', null, null,
    ['Subcategory 1', null, null,
     ['Book 1', 'javascript:book(\'cat4_sub1_book1\')', null],
     ['Book 2', 'javascript:book(\'cat4_sub1_book2\')', null],
     ],
    ['Subcategory 2', null, null,
     ['Book 1', 'javascript:book(\'cat4_sub2_book1\')', null],
     ['Book 2', 'javascript:book(\'cat4_sub2_book2\')', null],
     ],
    ],
   ['Book Category 5', null, null],
   ];
